@charset "utf-8";
/* CSS Document */

body{ font-size:14px; color:#666666; background:#fff; line-height:24px; font-family:'微软雅黑'}

a { color:inherit; font-size:inherit; line-height:inherit; text-decoration:none; }

a:hover { text-decoration:none;}



/***************index css********************/
.top{ width:1200px; margin:0 auto; position:relative}
.top .logo{ float:left;}
.top .tel{ float:right; background:url(../images/tel_ico.jpg) no-repeat; height:48px; padding-left:64px; margin-top:27px;}
.top .tel span{ height:18px; line-height:18px; color:#212121; font-size:18px; display:block;}
.top .tel em{ display:block; height:24px; padding-top:6px; color:#0662af; font-size:24px; line-height:24px;}
.top .yy{ width:84px; height:20px; display:block; overflow:hidden; background:url(../images/yy_bg.jpg) no-repeat; text-align:center; line-height:20px; color:#fff; font-size:12px; text-transform:uppercase; position:absolute; z-index:9; right:0; top:25px;}


#nav{ width:1200px; height:43px; margin:0 auto}
#nav ul{ }
#nav ul li { float:left; display:inline; width:131px; height:43px; overflow:hidden; margin-left:1px; margin-right:1px;}
#nav ul li a{ display:block; width:100%; height:43px; text-align:center; line-height:43px; color:#fff; font-size:16px;}
#nav ul li a:hover{ background:#0a62af;}
#nav ul li a.current{ background:#0a62af;}


.flash{ width:100%; height:auto; margin:0 auto;}
.flash img{ width:100%; display:block;}

/******************************** index *********************************/
.titles{ width:100%; text-align:center;}
.titles span{ display:block; line-height:50px; color:#2e2e2e; font-size:26px;}
.titles em{ display:block; width:65px; height:2px; background:#000000; margin:0 auto;}

.about{ width:1200px; height:530px; margin:0 auto; margin-top:50px;}
.about .tu{ width:378px; float:left;}
.about .tu img{ display:block; width:100%;}
.about .right{ width:785px; height:auto; float:right}
.about .right .name{ height:50px; line-height:50px; color:#2e2e2e; padding-top:65px; font-size:24px;}
.about .right .txt{ width:100%; height:200px; padding-top:15px;}
.about .right .more{ display:block; width:139px; height:45px; text-align:center; line-height:45px; background:#0662af; overflow:hidden; color:#fff; margin-top:36px;}

.pro{ width:100%; height:auto; background:#f4f4f4;}
.pro .bg{ width:1200px; margin:0 auto; margin-top:15px; margin-bottom:50px;}
.pro .bg .box{ width:100%; height:auto; margin-top:50px;}
.pro .bg .box .right{ float:right; width:940px;}
.boxp{ width:224px; padding-bottom:8px;}
.boxp img{ display:block; width:222px; height:167px; border:1px solid #dedede}
.boxp p{ width:100%; height:34px; line-height:34px; text-align:center; overflow:hidden;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.new{ width:1200px; height:auto; margin:60px auto;}
.new .bg{ width:100%; height:auto; margin-top:50px;}
.new .bg .tu{ width:417px; float:left}
.new .bg .right{ width:755px; height:auto; float:right}
ul.newsul li{ width:100%; height:96px; background:#f9f9f9; overflow:hidden; margin-top:12px;}
ul.newsul li a{ width:95%; height:auto; display:block; margin:0 auto; overflow:hidden; padding-top:12px;}
ul.newsul li a .name{ width:100%; height:26px; line-height:26px; color:#000000;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:16px;}
ul.newsul li a .time{ height:20px; line-height:20px; color:#000000}
ul.newsul li a .memo{ width:100%; height:24px; line-height:24px; color:#9c9c9c; padding-top:4px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
ul.newsul li:first-child{ margin-top:0}

.equ{ width:100%; height:auto; background:#f4f4f4;}
.equ .bg{ width:1200px; margin:40px auto;}
.equ .bg #pic{ width:1200px; height:210px; margin:0 auto; margin-top:60px;}
.equ .bg #pic img{ width:240px; height:160px; display:block;}
.equ .bg .more{ display:block; width:139px; height:45px; margin:0 auto; text-align:center; line-height:45px; background:#0662af; overflow:hidden; color:#fff; margin-top:30px;}

.jobs tr td{ border: 1px solid #ccc; padding: 5px; box-sizing: border-box}

/****************************** ny *************************************/

.centern{ width:100%; height:auto; margin:0 auto; margin-top:40px;}

.ny_left{ width:244px; height:auto; float:left; display:inline; }
.ny_cpfl{ width:244px; height:auto;background:#058cdd }
.ny_cpfl .title{ height:105px; color:#fff; text-align:center}
.ny_cpfl .title span{ display:block; height:34px; line-height:34px; font-size:24px; padding-top:35px;}
.ny_cpfl .title em{ display:none; height:20px; line-height:20px; font-size:14px; text-transform:uppercase;}
.ny_cpfl .txt{ width:225px; height:auto; margin:0 auto; padding-bottom:10px;}
.ny_left .lx{ width:244px; height:auto; margin-top:8px;}
.ny_left .lx img{ width:100%; display:block}


.ny_side{ width:940px; height:auto; float:right; display:inline; min-height:500px;}
